/* tabulka s legendou */
table.legenda-zoo {width: 100%; border-spacing: 0;}

table.legenda-zoo td
{text-align: center; vertical-align:middle; 
font-family: arial; font-size: 13px; font-weight: normal; color:black; }

table.legenda-zoo td.soucasne-zrusene
{width: ; border-bottom: 1px solid #999999;}

table.legenda-zoo td.planovane
{width: ;}

table.legenda-zoo td.historicke
{width: ;}

table.legenda-zoo td.kategorie
{width: ; text-align: right;}

table.legenda-zoo td.znacky
{width: ; text-align: left;}

table.legenda-zoo td.pismeno
{width: ; text-align: left;}

table.legenda-zoo td.mezera
{width: 1%;}



table.legenda-zoo2 {width: 100%; border-spacing: 0;}

table.legenda-zoo2 td
{text-align: center; vertical-align:middle; 
font-family: arial; font-size: 12px; font-weight: normal; color:black; }

table.legenda-zoo2 td.soucasne-zrusene
{width: ; border-bottom: 1px solid #999999;}

table.legenda-zoo2 td.planovane
{width: ;}

table.legenda-zoo td.historicke
{width: ;}

table.legenda-zoo2 td.kategorie
{width: ; text-align: right;}

table.legenda-zoo2 td.znacky
{width: ; text-align: left;}

table.legenda-zoo2 td.mezera
{width: 1%;}